#professor_title{
    background-image:url(../resource/professor_title.png); 
    background-repeat:no-repeat;
    width:650px; 
    height:70px;
	margin-left:50px;
	margin-top:20px;
}

.circular{
	width: 250px;
	height: 250px;
	border-radius: 125px;
	-webkit-border-radius: 125px;
	-moz-border-radius: 125px;
	box-shadow: 0 0 10px rgba(50, 50, 50, .8);
	-webkit-box-shadow: 0 0 10px rgba(50, 50, 50, .8);
	-moz-box-shadow: 0 0 10px rgba(50, 50, 50, .8);
}

.circular_mask{
	width: 250px;
	height: 250px;
	border-radius: 125px;
	-webkit-border-radius: 125px;
	-moz-border-radius: 125px;
	background: url(../resource/mask.png) no-repeat;
}

.circular_name{
	font-weight: bold;
	margin: 0px auto;
	text-align:center;
	margin-top: -47px;
	color: #FFF;
	font-size: 30px;
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 1);
}

.circular_mini{
	width: 60px;
	height: 60px;
	text-align:center;
	border-radius: 30px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	box-shadow: 0 0 10px rgba(50, 50, 50, .8);
	-webkit-box-shadow: 0 0 10px rgba(50, 50, 50, .8);
	-moz-box-shadow: 0 0 10px rgba(50, 50, 50, .8);
}

.circular_mini_name{
	position: absolute;
	margin:0 auto;
	width:60px;
	margin-top:17px;
	font-weight: bold;
	color: #949494;
	font-size: 18px;
}

.txt_style{
	margin-left:10px;
	color: #575757;
	font-size:15px;
}